@import "https://fonts.googleapis.com/css?family=Oxygen";
body{padding:0;margin:0 auto;font-size:14px;font-family:'Oxygen',sans-serif;background-color:#f9f9f9}
a{text-decoration:none}
a:hover{text-decoration:none}
.no-pad{padding:0}
.no-marg{margin:0 auto}
a,a:active,a:focus{outline:0}
#back-to-top{position:fixed;bottom:30px;right:30px;width:70px;height:70px;text-align:center;background:#d22d2d;border-radius:6px;z-index:9}
#back-to-top:hover{background:rgba(51,51,51,0.9)}
#back-to-top i{margin-top:15px;color:#fff;font-size:36px}
.widget ul li::before{content:"\f101";left:0;position:absolute;font-family:FontAwesome;padding-left:15px}
.widget ul{float:left;list-style:outside none none;margin-bottom:0;padding-left:0;width:100%}
.widget ul li{margin-bottom:3px;padding-left:36px;position:relative}
#cssmenu2 ul ul ul li a{border-bottom:1px solid #ffffff26!important;padding:14px 15px;width:250px;text-decoration:none;color:#fff;font-weight:400;z-index:9;background:#8e0100}
#top-header-info{border-bottom:1px solid #eee;background: #fff;}
.fist-menu{float:right}
#sec-menu-logo{padding:0; background: #fff;}
.sec-mnu{float:right;padding:0}
#banner1{padding:0;position:relative}
.logo1{position:absolute;top:-52px;background:#fff;padding:11px 7px 6px;z-index:9}
.lgo-witdh{width:93%;margin:0 auto}
.box-123{background:#8e0100;padding:34px 19px;text-align:center;-webkit-box-shadow:0 3px 5px -2px rgba(0,0,0,0.75);-moz-box-shadow:0 3px 5px -2px rgba(0,0,0,0.75);box-shadow:0 1px 6px -4px rgba(0,0,0,0.75);margin:5% 0;color:#fff;text-shadow:1px 0 3px #00000054}
.box-123:hover{background:#fff;padding:34px 19px;text-align:center;-webkit-box-shadow:0 3px 5px -2px rgba(0,0,0,0.75);-moz-box-shadow:0 3px 5px -2px rgba(0,0,0,0.75);box-shadow:0 1px 6px -4px rgba(0,0,0,0.75);margin:5% 0;color:#8e0100;text-shadow:1px 0 3px #00000054}
.box-123 h2{font-weight:700;margin:0 auto 10px}
.box-123 h4{line-height:23px;font-size:17px}
#three-boxs{padding:26px 0 54px; background: #f2eed6;}
.round-more-1{padding:9px 21px;border-radius:50%;font-size:21px;background:#8e0100;border:3px solid #fff}
.round-more-1:hover{padding:9px 21px;border-radius:50%;font-size:21px;background:#8e0100;border:3px solid #fff}
.mor-bttn2{position:absolute;right:0;left:0;bottom:-9px}
#welcme-txt h1{text-align:center}
#welcme-txt h2{text-align:center}
.para-about-txts{width:95%;text-align:center;margin:0 auto}
.para-about-txts h4{line-height:28px}
#welcme-txt{padding:27px 0 3px; background: #f2eed6;}
#news-evnt{padding:40px 0;background:#f4f4f4}
#news{padding:45px 0 81px;background:#f9f9f9}
#owl-demo1 .item{margin:0}
#owl-demo1 .item img{display:block;width:100%;height:auto}
#owl-demo2 .item{padding:15px 10px;float:left;width:100%}
#owl-demo2 .item img{display:block;width:100%;height:auto}
#owl-demo3 .item{margin:0 20px 0 0}
#owl-demo3 .item img{display:block;width:100%;height:auto}
#owl-demo4 .item{margin:0 20px 0 0}
#owl-demo4 .item img{display:block;width:100%;height:auto}
#owl-demo40 .item{margin:0 20px 0 0}
#owl-demo40 .item img{display:block;width:100%;height:auto}
#owl-demo5 .item{margin:0 20px 0 0}
#owl-demo5 .item img{display:block;width:100%;height:auto}
#owl-demo-1st .item{margin:23px 10px}
#owl-demo-1st .item img{display:block;width:100%;height:auto}
.news-immgs{overflow:hidden}
.news-sub-list{margin-bottom:10px;float:left;width:100%;background:#f8f8f8}
.sub-nws-dte{background:#005586;color:#fff;font-weight:700;text-align:center;padding:20px 10px}
.news-sub-list h5{padding:6px 0}
.nws-text-sub-bx{padding:14px 12px}
.nws-itms small{color:#ababab}
.nws-itms h2{font-size:14px;padding:3px 0;margin:0 auto}
.nws-itms h5{line-height:22px;margin:3px auto}
.nws-itms h3{padding:5px 0;margin:0 auto}
.rd-mr-nws{color:#d00000;text-transform:uppercase;margin:10px auto}
.nws-itms{background:#fff;padding:20px 23px;border:1px solid #f5f3f3;height:190px}
.owl-theme .owl-controls{display:none!important}
.news-sub-list{margin-bottom:10px;float:left;width:100%;background:#fff;-webkit-box-shadow:6px 6px 3px -8px #000;box-shadow:6px 6px 3px -8px #000}
.sub-nws-dte{background:#8e0100;color:#fff;font-weight:700;text-align:center;padding:20px 10px}
.sub-nws-dte h2{font-size:20px;margin:0 auto}
.news-sub-list h3{font-size:18px;margin:0 auto}
.news-sub-list h5{margin:0 auto;padding:6px 0}
.ltst-nws-2{font-size:29px;margin:0 auto}
.ltst-nws-33{font-weight:700;margin:0 auto;text-align:left}
.vw-all{float:right;border-bottom:1px dashed #8e0100!important;border-radius:0;font-size:17px;padding:4px 1px;margin:0 auto;border:none;background:none}
.vw-all:hover{float:right;border:1px dashed #fff!important;border-radius:0;font-size:17px;padding:4px 1px;margin:0 auto;border:none}
.vw-all33{border:1px dashed #fff!important;border-radius:0;font-size:17px;padding:8px 24px;margin:0 auto;background:none;color:#fff}
.vw-all33:hover{border-bottom:1px dashed #ddd!important;border-radius:0;font-size:17px;padding:8px 24px;margin:0 auto;border:none;background:#fff;color:#8e0100}
#events{padding:56px 0;background:url(../images/bg1.jpg) center no-repeat fixed;background-size:cover}
.evnts-wrpr{background:#fff}
.para-evnts-txt{padding:27px 42px}
.date-evnts{float:left;margin:0 auto;padding:8px 0 0;color:red}
.evnts-wrpr h3{margin:8px auto;font-size:26px}
.parap-cxt{line-height:21px;font-size:15px;color:#666}
.ltst-nws-3{margin:0 auto;color:#fff}
.vw-all3{float:right;border-bottom:1px dashed #fff!important;border-radius:0;font-size:17px;padding:4px 1px;margin:0 auto;border:none;color:#fff;background:none}
.vw-all3:hover{float:right;border-bottom:1px dashed #8e0100!important;border-radius:0;font-size:17px;padding:4px 1px;margin:0 auto;border:none;color:#8e0100;background:none}
#faclty-prof{padding:45px 0 62px}
.tem-faculty{background:#8e0100;padding:0;color:#fff}
.tem-txts{text-align:center}
.tem-prof{overflow:hidden}
.fac-mmg img{width:100%}
#fac-wrpr .fac-mmg img{width:100%;height:270px}
#fac-wrpr .facu-txts{padding:15px;text-align:center;height:113px}
.tem-txts h4{font-weight:700;margin:11px auto 7px}
.tem-txts{padding:13px;text-shadow:1px 0 3px #00000054}
.para-evnts-txt small{color:#b7b7b7}
#gallry-secion{padding:53px 0;position:relative}
.list-unstyled li{padding:3px;overflow:hidden}
.glry-hds{padding:37px 41px;background:#8e0100;height:312px;color:#fff;margin:3px 4px}
.glry-hds h1{margin:0 auto;font-weight:700}
.vw-all{float:right;border-bottom:1px dashed #333!important;border-radius:0;color:#333;font-size:17px;padding:4px 1px;margin:0 auto;border:none;background:none}
.vw-all{float:right;border-bottom:1px dashed #8e0100!important;border-radius:0;color:#8e0100;font-size:17px;padding:4px 1px;margin:0 auto;border:none;background:none}
.comn-hds4{text-align:center}
.clearfx{margin-bottom:8px}
#contct-us{padding:34px 0 45px;background:#f9f9f9}
.frm-lne-bx{border:1px solid #e1e1e1;padding:12px 19px;width:100%;color:#333;margin-bottom:21px;background:#fff}
.frm-lne-bx2{border:1px solid #e1e1e1;padding:12px 19px;width:100%;color:#333;margin-bottom:10px;background:#fff}
.submit2{padding:12px 24px;background:#8e0100;border:1px solid #8e0100}
.submit2:hover{padding:12px 24px;background:#f2eed6;border:1px solid #f2eed6; color: #000;}
#footer{padding:28px 0 26px;background:url(../images/footer-bg.jpg) center repeat;background-size:cover;color:#fff}
.zoom{padding:0;transition:transform .6s;margin:0 auto}
.zoom:hover{transform:scale(1.2)}
.our-tm-immg{overflow:hidden}
.foot-itms .fa{font-size:16px}
.foot-itms{font-size:18px}
.foot-itms .fa{font-size:16px;border:1px solid #e6e6e6;padding:10px}
.foot-hrlne{border:2px solid #fff;margin:2px auto 24px;width:16%;float:left}
.foot-itms a{color:#fff}
.q-lnks li{list-style:none;line-height:29px}
.q-lnks li:before{content:'\f0a4';font-family:FontAwesome;padding-right:5px}
#cpy-rgt{padding:16px 0}
.cpy-rgt{font-size:13px}
.cpy-rgt a{color:#333}
.text-rigt3{text-align:right}
#content-page{padding:31px 0 55px}
#content-page h4{line-height:30px;width:90%;font-size:16px}
#content-page-brd-crmp{padding:0;position:relative}
.brd-crmp-box{position:absolute;left:0;right:0;bottom:0}
.brd-crmp-box ul li{display:inline-block;padding:0 5px;font-size:17px}
.brd-crmp-box h1{font-weight:700;text-align:left;margin:4px auto;font-size:22px}
.brd-crmp-box ul{text-align:right;margin:2px auto 0}
.brd-crmp-box a{color:#333}
#content-page-brd-crmp img { width: 100% !important; }
.brd-crmp-hd-bg{background:#8e0100;float:left;padding:13px;-webkit-box-shadow:-1px -2px 12px -9px rgba(0,0,0,0.75);-moz-box-shadow:-1px -2px 12px -9px rgba(0,0,0,0.75);box-shadow:-1px -2px 12px -9px rgba(0,0,0,0.75);border-top:none;color:#fff;border-radius:16px 16px 0 0}
.acadm-txt-itm{margin:0 auto 32px;float:left;width:100%}
.grid figure{position:relative;float:left;overflow:hidden;width:100%;background:#000a0d;text-align:center;cursor:pointer}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:.8;width: 100%;}
.grid figure figcaption{padding:2em;color:#fff;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none}
.grid figure figcaption,.grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:70%}
.grid figure figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{font-weight:600}
.grid figure h2 span{font-weight:800;font-size:21px;letter-spacing:1px}
#owl-demo2 .grid figure h2 span{font-weight:800;font-size:19px;letter-spacing:1px}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{letter-spacing:1px;font-size:68.5%}
figure.effect-lily img{max-width:none;width:-webkit-calc(100% + 50px);width:calc(100% + 50px);width:100%;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s;-webkit-transform:translate3d(0px,0,0);transform:translate3d(0px,0,0)}
figure.effect-lily figcaption{text-align:left}
figure.effect-lily figcaption > div{position:absolute;bottom:0;left:0;padding:15px 28px;width:100%;height:50%}
figure.effect-lily h2,figure.effect-lily p{-webkit-transform:translate3d(0,40px,0);transform:translate3d(0,40px,0)}
figure.effect-lily h2{-webkit-transition:-webkit-transform .35s;transition:transform .35s;font-size:18px;line-height:24px;text-shadow:2px 2px 2px #000}
figure.effect-lily p{color:rgba(255,255,255,0.8);opacity:0;-webkit-transition:opacity 0.2s,-webkit-transform .35s;transition:opacity 0.2s,transform .35s}
figure.effect-lily:hover img,figure.effect-lily:hover p{opacity:1}
figure.effect-lily:hover img,figure.effect-lily:hover h2,figure.effect-lily:hover p{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
figure.effect-lily:hover p{-webkit-transition-delay:.05s;transition-delay:.05s;-webkit-transition-duration:.35s;transition-duration:.35s}
.acad-bttn1{padding:12px 24px;background:#8e0100;border:1px solid #8e0100;margin-top:10px}
.cont-inf{color:#333!important}
.fac-itms{background:#8e0100;float:left;width:100%;color:#fff;-webkit-box-shadow:4px 4px 8px -6px rgba(0,0,0,0.75);-moz-box-shadow:4px 4px 8px -6px rgba(0,0,0,0.75);box-shadow:4px 4px 8px -6px rgba(0,0,0,0.75);margin-bottom:25px}
.fac-mmg{overflow:hidden}
.facu-txts{padding:15px;text-align:center}
.facu-txts h4{margin:0 auto 10px;font-weight:700;line-height:22px!important}
.fac-prof2{border:1px solid #e3e3e3;padding:10px;float:left;width:100%;-webkit-box-shadow:-8px 7px 8px -11px rgba(0,0,0,0.75);-moz-box-shadow:-8px 7px 8px -11px rgba(0,0,0,0.75);box-shadow:-8px 7px 8px -11px rgba(0,0,0,0.75)}
.fac-detls-infos{margin-bottom:10px;float:left;width:100%}
.fac-info-ico{border:1px solid #eee;padding:10px;color:#8e0100;text-align:center}
.fac-prof2 h2{margin:10px auto}
.fac-more-details{padding-top:13px}
.fac-more-details h4{line-height:27px!important}
.fac-more-details h3{font-weight:700;font-size:28px}
.fac-prof2 img{width:100%}
#deprt-mnu{background:#0b8bdc;border-bottom:1px solid #eae9e9}
#deptm-detls-pge{padding:45px 0;font-size:18px}
.comn-gt-tch-brd{border-top:1px solid #ececec;padding:30px 0!important}
.about-connt-ac{position:relative}
.abt-txt-deptr{float:left;width:100%;padding:0;right:-189px;top:63px}
.abt-txt-deptr h4{line-height:27px}
#progrms-deprmnt{padding:55px 0}
.deprtmnt-line li{list-style:none;line-height:26px}
.deprtmnt-line li:before{content:'\f00c';font-family:FontAwesome;color:#8e0100;padding-right:10px;font-size:15px}
.line-comn{border:1px solid #8e0100;width:5%;float:left;margin:0 auto 15px}
.t-listss h3{margin:0 auto 10px;font-size:20px}
#right-contnt-nws h3{margin:0 auto 10px;font-weight:700;float:left;width:100%}
#right-contnt-nws .nws-itms{background:#fff;padding:10px 19px;border:1px solid #f5f3f3}
#right-contnt-nws .nws-itms h2{padding:3px 0;margin:0 auto;font-size:14px}
#right-contnt-nws .nws-itms h3{padding:5px 0;margin:0 auto;font-size:19px}
#right-contnt-nws .rd-mr-nws{color:#d00000;text-transform:uppercase;margin:10px auto;font-size:14px}
.media-carousel{margin-bottom:0;padding:0 40px 30px;margin-top:30px}
.media-carousel .carousel-control.left{left:-12px;background-image:none;background:none repeat scroll 0 0 #222;border:4px solid #FFF;border-radius:23px 23px 23px 23px;height:40px;width:40px;margin-top:30px}
.media-carousel .carousel-control.right{right:-12px!important;background-image:none;background:none repeat scroll 0 0 #222;border:4px solid #FFF;border-radius:23px 23px 23px 23px;height:40px;width:40px;margin-top:30px}
.media-carousel .carousel-indicators{right:50%;top:auto;bottom:0;margin-right:-19px}
.media-carousel .carousel-indicators li{background:silver}
.media-carousel .carousel-indicators .active{background:#333}
.media-carousel img{width:250px;height:100px}
.owl-carousel{display:none;position:relative;width:100%!important;-ms-touch-action:pan-y;float:left!important}
#page-news .nws-itms h2{padding:3px 0;margin:0 auto;font-size:14px}
#page-news .nws-itms h3{padding:5px 0;margin:0 auto;font-size:19px;font-weight:700;height:75px}
#right-contnt-nws .news-ltst-mor-btn2{font-size:16px;border-radius:0;padding:6px 15px}
#right-contnt-nws .carousel-inner a{color:#333}
#page-news .item3{margin-bottom:25px}
#newspgae-details img{width:100%}
.read-more-news ul li{display:inline-block;padding-right:5px;padding-top:5px;padding-bottom:10px}
.read-more-news h2{font-weight:700;line-height:36px}
.glry-mmg-itm{float:left;width:100%}
figure.effect-julia{background:#2f3238}
figure.effect-julia img{max-width:none;height:300px;-webkit-transition:opacity 1s,-webkit-transform 1s;transition:opacity 1s,transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden}
figure.effect-julia figcaption{text-align:left}
figure.effect-julia h2{position:relative;padding:.5em 0}
figure.effect-julia p{display:inline-block;margin:0 0 .25em;padding:.4em 1em;background:rgba(255,255,255,0.9);color:#2f3238;text-transform:none;font-weight:500;font-size:75%;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s;-webkit-transform:translate3d(-360px,0,0);transform:translate3d(-360px,0,0)}
figure.effect-julia p:first-child{-webkit-transition-delay:.15s;transition-delay:.15s}
figure.effect-julia p:nth-of-type(2){-webkit-transition-delay:.1s;transition-delay:.1s}
figure.effect-julia p:nth-of-type(3){-webkit-transition-delay:.05s;transition-delay:.05s}
figure.effect-julia:hover p:first-child{-webkit-transition-delay:0;transition-delay:0}
figure.effect-julia:hover p:nth-of-type(2){-webkit-transition-delay:.05s;transition-delay:.05s}
figure.effect-julia:hover p:nth-of-type(3){-webkit-transition-delay:.1s;transition-delay:.1s}
figure.effect-julia:hover img{opacity:.4;-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}
figure.effect-julia:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.glry-cat-bx4{padding:8px}
#owl-demo4 .item img{height:200px}
#owl-demo40 .item img{height:200px}
#content-page .demo-gallery > ul > li a > img{-webkit-transition:-webkit-transform .15s ease 0;-moz-transition:-moz-transform .15s ease 0;-o-transition:-o-transform .15s ease 0;transition:transform .15s ease 0;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);height:219px;width:100%;border-radius:0}
.mmg-pd{padding:12px;-webkit-box-shadow:1px 1px 5px 0 rgba(0,0,0,0.14);-moz-box-shadow:1px 1px 5px 0 rgba(0,0,0,0.14);box-shadow:1px 1px 5px 0 rgba(0,0,0,0.14)}
.thrd-lvl-mn{margin-left:-223%;top:0;left:0!important}
.sec-lvl-mnuu{left:auto;right:0}
.dept-hd-sde{margin:15px auto;font-size:20px;font-weight:700}
.brd-crmp-txtg ul li{display:inline-block;padding:0 5px;font-size:12px}
.brd-crmp-txtg ul li a{color:#333}
.brd-crmp-txtg ul{margin:0 auto;padding:0 35px;float:right}
.brd-crmp-txtg{padding:10px 0;border-bottom:1px solid #eee;background:#f9f9f9}
#vdeo-glrt{padding:40px 0}
.vdeo-popp-txt{background:#8e0100;float:left;color:#fff;width:100%;margin:10px auto 15px;float:left;width:100%}
.vdo-txtpp h4{margin:0 auto;line-height:24px;font-weight:700}
.vdo-txtpp{padding:10px 20px 21px;height:106px}
.eventcalender-td{text-align:left;background:none;padding:10px 17px!important;font-size:16px;border:none;border-bottom:1px solid #ddd!important;border-left:1px solid #ddd}
.event-popup-btn{padding:5px 16px;border-radius:0;background:#5fbfff;color:#fff;border-radius:4px;border:1px solid #5fbfff}
.event-popup-btn:hover{padding:5px 16px;border-radius:0;background:#8e0100;color:#fff;border-radius:4px;border:1px solid #8e0100}
.deptmnt-pge-tctmmg{padding:10px 0 41px;float:left;width:100%}
.deptmnt-hd-cmn{position:absolute;bottom:-10px;left:15%;right:0;text-align:center}
.comn-hd-bnnrnner h2{text-align:center;font-weight:700;font-size:37px;padding:14px 36px 23px;float:left;background:#0099ffde;color:#fff;border-radius:26px 26px 0 0}
.content-page-brd-crmp{position:relative}
.deptm-txts{background:#fff;padding:27px 36px;color:#333;height:283px;line-height:27px;position:absolute;left:-78px;top:30px;-webkit-box-shadow:2px 1px 9px -3px rgba(0,0,0,0.11);-moz-box-shadow:2px 1px 9px -3px rgba(0,0,0,0.11);box-shadow:2px 1px 9px -3px rgba(0,0,0,0.11);border-radius:0 32px 32px 0;width:100%}
.deptm-txts h3{line-height:28px;margin:0 auto 10px;font-weight:700}
#dept-b-glry{padding:40px 0}
#deptmnt-innr-prgg{padding:0}
.deptmnt-innr-prgg22{padding:56px 0}
.deptmnt-innr-prgg222{padding:56px 0}
.deptmnt-innr-prgg222 h4{margin:0 auto 5px}
.tab-content{background:#ffffffe8;box-shadow:-1px 1px 7px 0 rgba(0,0,0,0.12);padding:23px 29px}
.well{background-color:#f5f5f500;border:1px solid #e3e3e300;padding:0;margin:0 auto;border-radius:0}
.nav-pills > li > a{color:#fff;font-size:15px;padding:14px 23px;font-weight:700}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:focus,.nav-tabs > li.active > a:hover{border:none}
.nav-stacked > li + li{border-bottom:1px solid #ffffff2e}
.nav-tabs > li > a:hover{border-color:transparent}
.nav > li > a:focus,.nav > li > a:hover{background-color:#0a578a9c;border-radius:0}
.nav-tabs{background:linear-gradient(135deg,#3e94ce 0%,rgba(49,132,187,0.81) 0%,rgba(52,174,255,0.92) 51%,rgba(21,117,183,0.85) 100%)}
.nav-pills > li.active > a,.nav-pills > li.active > a:focus,.nav-pills > li.active > a:hover{background-color:#0a578a6e;border-radius:0}
.t-listss ul li{list-style:none;font-size:19px;line-height:39px}
.t-listss ul li a:before{content:'\f0a4';font-family:FontAwesome;padding-right:4px;color:#0776bf}
.t-listss ul li a{color:#333;font-size:17px}
#deptmnt-nws{padding:30px 0 64px;background:#eee}
.panel-title > a:before{float:right!important;font-family:FontAwesome;content:"\f056";padding-right:5px}
.panel-title > a.collapsed:before{float:right!important;content:"\f055"}
.panel-title > a:hover,.panel-title > a:active,.panel-title > a:focus{text-decoration:none}
#department-brd-crmp3 .brd-crmp-txtg ul{margin:0 auto;padding:9px 0;float:none;text-align:right;width:100%;border-radius:0 0 13px 13px}
#department-brd-crmp3 .brd-crmp-txtg{padding:0;border-bottom:1px solid #f9f9f9;background:#f9f9f9}
.last-menu-drpwnd{right:0!important}
.last-menu-drpwnd2{margin-right:100%!important;top:0;right:0!important}
#content-page a{color:#333}
#fac-page-chng-dsn .fac-itms{background:#f9f9f9;float:left;width:100%;color:#000;box-shadow:none;margin-bottom:54px}
.text-lef{text-align:left}
#fac-page-chng-dsn .fac-mmg img{width:auto;height:210px}
#fac-page-chng-dsn .fac-mmg{overflow:hidden;border:1px solid #ddd;width:76%}
#fac-page-chng-dsn .facu-txts h4{margin:0 0 10px;font-weight:700;line-height:22px!important;font-size:14px}
.bttn-fac-mr{padding:4px 10px;background:#8e0100;border:1px solid #8e0100;font-size:13px}
#fac-page-chng-dsn .facu-txts{padding:7px 1px;text-align:left;height:92px}
#departmnt-ppg .deptmnt-hd-cmn{position:absolute;bottom:0;left:88px;right:0;text-align:center}
#departmnt-ppg .comn-hd-bnnrnner h2{text-align:center;font-weight:700;font-size:37px;padding:15px 35px 22px;float:left;background:#0099ffde;color:#fff;border-radius:17px 17px 0 0;margin:0 auto;display:none}
#departmnt-ppg .comn-hd-bnnrnner h4{text-align:center;font-weight:700;font-size:27px;padding:10px 32px 13px;float:left;background:#0099ffde;color:#fff;border-radius:5px 5px 0 0;margin:0 auto;margin:0 auto}
#news-wrpr9{padding:39px 0;background:#fff}
.news-new{position:relative;margin:5px;box-shadow:0 1px 7px -3px rgba(0,0,0,0.75)}
.mmg-news img{width:100%;height:180px}
.mmg-news{height:178px;overflow:hidden}
.mmg-news-txt{padding:20px;position:relative;height:126px}
.mmg-news-txt h3{margin:0 auto;font-size:18px;font-weight:700;line-height:23px}
.mmg-news-txt h5{margin:6px auto;color:#666;font-size:13px}
.news-ltst-mor-btn{position:absolute;top:-19px;right:22px}
.news-ltst-mor-btn2{font-size:21px;border-radius:0;padding:0 13px 3px;background:#8e0100;color:#fff;border:2px solid #fff}
.news-ltst-mor-btn2:hover{font-size:21px;border-radius:0;padding:0 13px 3px;background:#0a6dae;color:#fff;border:2px solid #fff}
#lst-evnts{padding:35px 0}
.evnt-date2{background:#8e0100;padding:7px 11px;font-size:14px;letter-spacing:1px;border-radius:3px}
#owl-demo2 .grid figure{position:relative;float:left;overflow:hidden;width:100%;background:#000a0d;text-align:center;cursor:pointer;box-shadow:0 4px 12px -1px rgba(0,0,0,0.37)}
.MultiCarousel .MultiCarousel-inner .item{padding:0 15px;float:left}
.MultiCarousel{float:left;overflow:hidden;padding:15px;width:100%;position:relative}
.MultiCarousel .MultiCarousel-inner{transition:1s ease all;float:left}
.MultiCarousel .MultiCarousel-inner .item{float:left}
.MultiCarousel .MultiCarousel-inner .item > div{text-align:left;padding:0;margin:10px 20px;background:#fff;color:#333}
.MultiCarousel .leftLst,.MultiCarousel .rightLst{position:absolute;border-radius:50%;top:calc(50% - 20px)}
.MultiCarousel .leftLst{left:0;top:41%}
.MultiCarousel .rightLst{right:0;top:41%}
.MultiCarousel .leftLst.over,.MultiCarousel .rightLst.over{pointer-events:none;background:#ccc;border:1px solid #ccc}
.rgt-arrw{background:#8e0100;border-radius:50%!important;padding:2px 17px;font-size:29px;color:#fff;border:1px solid #8e0100}
.rgt-arrw:hover{background:#1287D5;border-radius:50%!important;padding:2px 17px;font-size:29px;color:#fff;border:1px solid #1287D5}
#news-wrpr{padding:39px 0;background:url(../images/bg1.jpg) center no-repeat fixed;background-size:cover;color:#333}
.comn-width-innr2{width:80%;margin:0 auto}
.vert-line{height:163px;width:1px;background:#00000017;margin:32px auto}
.arrw-bttn{padding:4px 13px 6px;border:1px solid #ddd;border-radius:0;margin:0 auto;font-size:33px!important;color:#8e0100}
.arrw-bttn:hover{padding:4px 13px 6px;border:1px solid #8e0100;border-radius:0;margin:0 auto;font-size:33px!important;color:#fff;background:#8e0100}
.news-wrw{margin:8px auto;box-shadow:0 3px 5px -4px rgba(0,0,0,0.75)}
.news-box1 img{width:100%}
.date-hd{color:#333}
.news-box1 h2{line-height:29px;color:#333;font-weight:700;font-size:20px;margin-bottom:11px;margin-top:3px}
.news-box1 h4{line-height:26px;color:#333;font-size:16px}
.red-mor3{color:#8e0100;font-size:15px;text-transform:uppercase;margin:14px auto;border:1px solid #8e0100;padding:8px 13px}
.red-mor3:hover{color:#fff;border:1px solid #8e0100;padding:8px 13px;background:#8e0100}
#news-wrpr h1{font-size:29px;margin:6px auto}
.news-wrw a h2:hover{color:#000!important}
.news-wrw a h4:hover{color:#000!important}
.comn-vw-all{padding:13px 34px;font-size:16px;letter-spacing:1px;border-radius:0;background:none;border:2px solid #8e0100;color:#8e0100}
.comn-vw-all:hover{padding:13px 34px;font-size:16px;letter-spacing:1px;border-radius:0;background:#f2eed6;border:2px solid #f2eed6;color:#000}
div.zabuto_calendar{padding:0!important}
.glry-mor{position:absolute;bottom:40px}
.glry-hds-bcxx h4{line-height:26px}
#foot-info-icons{padding:20px 0;background:#f2eed6;color:#fff}
#foot-info-icons h2{margin:6px auto 0;font-weight:700;font-size:20px;color:#333}
.hi-icon-wrap{text-align:center;margin:0 auto;padding:2em 0 3em}
.hi-icon-effect-5 .hi-icon{box-shadow:0 0 0 2px #33333317;overflow:hidden;-webkit-transition:background 0.3s,color 0.3s,box-shadow .3s;-moz-transition:background 0.3s,color 0.3s,box-shadow .3s;transition:background 0.3s,color 0.3s,box-shadow .3s;color:#333}
.hi-icon-effect-5 .hi-icon:after{display:none}
.hi-icon-effect-5 .hi-icon:hover{background:#8e0100;color:#fff;box-shadow:0 0 0 8px rgba(0,153,255,0.33)}
.hi-icon-effect-5a .hi-icon:hover:before{-webkit-animation:toRightFromLeft .3s forwards;-moz-animation:toRightFromLeft .3s forwards;animation:toRightFromLeft .3s forwards}
@-webkit-keyframes toRightFromLeft {
49%{-webkit-transform:translate(100%)}
50%{opacity:0;-webkit-transform:translate(-100%)}
51%{opacity:1}
}
@-moz-keyframes toRightFromLeft {
49%{-moz-transform:translate(100%)}
50%{opacity:0;-moz-transform:translate(-100%)}
51%{opacity:1}
}
@keyframes toRightFromLeft {
49%{transform:translate(100%)}
50%{opacity:0;transform:translate(-100%)}
51%{opacity:1}
}
.hi-icon-effect-5b .hi-icon:hover:before{-webkit-animation:toLeftFromRight .3s forwards;-moz-animation:toLeftFromRight .3s forwards;animation:toLeftFromRight .3s forwards}
@-webkit-keyframes toLeftFromRight {
49%{-webkit-transform:translate(-100%)}
50%{opacity:0;-webkit-transform:translate(100%)}
51%{opacity:1}
}
@-moz-keyframes toLeftFromRight {
49%{-moz-transform:translate(-100%)}
50%{opacity:0;-moz-transform:translate(100%)}
51%{opacity:1}
}
@keyframes toLeftFromRight {
49%{transform:translate(-100%)}
50%{opacity:0;transform:translate(100%)}
51%{opacity:1}
}
.hi-icon-effect-5c .hi-icon:hover:before{-webkit-animation:toTopFromBottom .3s forwards;-moz-animation:toTopFromBottom .3s forwards;animation:toTopFromBottom .3s forwards}
@-webkit-keyframes toTopFromBottom {
49%{-webkit-transform:translateY(-100%)}
50%{opacity:0;-webkit-transform:translateY(100%)}
51%{opacity:1}
}
@-moz-keyframes toTopFromBottom {
49%{-moz-transform:translateY(-100%)}
50%{opacity:0;-moz-transform:translateY(100%)}
51%{opacity:1}
}
@keyframes toTopFromBottom {
49%{transform:translateY(-100%)}
50%{opacity:0;transform:translateY(100%)}
51%{opacity:1}
}
.hi-icon-effect-5d .hi-icon:hover:before{-webkit-animation:toBottomFromTop .3s forwards;-moz-animation:toBottomFromTop .3s forwards;animation:toBottomFromTop .3s forwards}
@-webkit-keyframes toBottomFromTop {
49%{-webkit-transform:translateY(100%)}
50%{opacity:0;-webkit-transform:translateY(-100%)}
51%{opacity:1}
}
@-moz-keyframes toBottomFromTop {
49%{-moz-transform:translateY(100%)}
50%{opacity:0;-moz-transform:translateY(-100%)}
51%{opacity:1}
}
@keyframes toBottomFromTop {
49%{transform:translateY(100%)}
50%{opacity:0;transform:translateY(-100%)}
51%{opacity:1}
}
.hi-icon-wrap{text-align:center;margin:0 auto;padding:2em 0 3em}
.hi-icon{display:inline-block;font-size:0;cursor:pointer;margin:5px 30px;width:70px;height:70px;border-radius:0;text-align:center;position:relative;z-index:1;color:#fff}
.hi-icon:after{pointer-events:none;position:absolute;width:100%;height:100%;border-radius:50%;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.hi-icon:before{speak:none;font-size:30px;line-height:72px;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;display:block;-webkit-font-smoothing:antialiased}
.hi-icon-mobile:before{content:"\f19d";font-family:FontAwesome}
.hi-icon-screen:before{content:"\f02d";font-family:FontAwesome}
.hi-icon-earth:before{content:"\f007";font-family:FontAwesome}
.hi-icon-support:before{content:"\f2b9";font-family:FontAwesome}
#dep-itm-info-footr .hi-icon-mobile:before{content:"\f2bb";font-family:FontAwesome}
#dep-itm-info-footr .hi-icon-screen:before{content:"\f030";font-family:FontAwesome}
.overlay{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.7);visibility:hidden;opacity:0}
.modal{display:none;position:fixed;z-index:9;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,0.4)}
.overlay:target{visibility:visible;opacity:1}
#popup1{display:none}
.popup{margin:70px auto;padding:30px 45px 45px;background:#fff;border-radius:5px;width:50%;position:relative}
.popup h2{margin-top:0;color:#333}
.popup .close{position:absolute;top:4px;right:30px;transition:all 500ms;font-size:30px;font-weight:700;text-decoration:none;color:#333}
.popup .close:hover{color:#06D85F}
.popup .content{max-height:30%;overflow:auto}
@media screen and (max-width: 700px) {
.popup{width:96%;padding:15px 25px 25px}
}
.popup input{display:block;height:50px;width:90%;margin:0 auto;border:none}
.popup input::placeholder{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transition:.5s;transition:.5s}
.popup input:focus,.popup input:active:focus{color:#ff5722;outline:none;border-bottom:1px solid #ff5722}
.popup input:focus::placeholder,.popup input:active:focus::placeholder{color:#ff5722;position:relative;-webkit-transform:translateY(-20px);transform:translateY(-20px)}
.popup .email,.popup .pwd{position:relative;z-index:1;border-bottom:1px solid rgba(0,0,0,0.1);padding-left:20px;text-transform:uppercase;color:#858585;font-weight:lighter;-webkit-transition:.5s;transition:.5s}
#deptmnt-innr-prgg .nav > li{position:relative;display:inline-block}
#deptmnt-innr-prgg .nav-stacked > li + li{margin-top:0;margin-left:-6px;border-right:1px solid #ffffff30}
#deptmnt-innr-prgg .t-listss ul li{list-style:none;font-size:19px;line-height:39px;display:inline-block;padding-right:15px}
.academics-page-wrapper a{color:inherit!important}
.modal-backdrop.in{z-index:1}
.news-box1{height:356px;background:#fff}
#owl-demo1 .mmg-news{height:108px;overflow:hidden}
.read-more-news h2{margin:0 auto 10px}
.evntbnt{padding:8px;margin:auto 2px;border-radius:0}
.rd-mr-nwsew{color:#fff;background:#8e0100;border:1px solid #8e0100;border-radius:0}
#page-news .news-immgs img{width:100%;height:134px}
#page-news .news-immgs{overflow:hidden;height:130px}
.sid-mn ul li a:before{content:'\f178';font-family:FontAwesome;color:#666;padding-right:9px}
.jquery-accordion-menu{box-shadow:0 3px 3px 1px rgba(0,0,0,0.05);float:left;width:100%}
.drp-mnu-right{left:auto;right:0}
.drp-mnu-right li ul{margin-right:100%!important}
#MultiCarousel1 a{color:#333}
.admin-pnl1{border:1px solid #eee;box-shadow:0 3px 6px 0 rgba(0,0,0,0.06);margin-bottom:32px}
.admin-pnl1-mmg img{width:100%}
.admin-pnl1-txt h4{font-weight:700;margin:0 auto 4px;font-size:18px!important;line-height:21px!important}
.admin-pnl1-txt{text-align:center;padding:10px;height:102px}
.admin-pnl1-txt p{font-size:14px;line-height:20px}
#myModalObituary .modal-body img{margin:0 auto}
#myModalObituary .close{font-size:31px;color:#fff;opacity:9}
#accord-fac{padding:35px 0;background:#f4f4f4}
#accord-fac .panel-title > a:before{float:right!important;font-family:FontAwesome;content:"\f056";padding-right:5px}
#accord-fac .panel-title > a.collapsed:before{float:right!important;content:"\f055"}
#accord-fac .panel-title > a:hover,#accord-fac .panel-title > a:active,#accord-fac .panel-title > a:focus{text-decoration:none}
.tse-scrollable{overflow-y:scroll}
.tse-scrollable.horizontal{overflow-x:scroll;overflow-y:hidden}
.tse-scrollable{position:relative;width:100%;height:231px;overflow:hidden}
.tse-scrollable .tse-scroll-content{overflow:hidden;overflow-y:scroll}
.tse-scrollable .tse-scroll-content::-webkit-scrollbar{width:0;height:0}
.tse-scrollbar{z-index:99;position:absolute;top:0;right:0;bottom:0;width:11px}
.tse-scrollbar .drag-handle{position:absolute;right:2px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;min-height:10px;width:7px;opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;-o-transition:opacity .2s linear;-ms-transition:opacity .2s linear;transition:opacity .2s linear;background:#6c6e71;-webkit-background-clip:padding-box;-moz-background-clip:padding}
.tse-scrollbar:hover .drag-handle{opacity:.7;-webkit-transition:opacity 0 linear;-moz-transition:opacity 0 linear;-o-transition:opacity 0 linear;-ms-transition:opacity 0 linear;transition:opacity 0 linear}
.tse-scrollbar .drag-handle.visible{opacity:.7}
.scrollbar-width-tester::-webkit-scrollbar{width:0;height:0}
.tse-scrollable.horizontal .tse-scroll-content{overflow-x:scroll;overflow-y:hidden}
.tse-scrollable.horizontal .tse-scroll-content::-webkit-scrollbar,.tse-scrollable.horizontal .tse-scroll-content::scrollbar{width:auto;height:0}
.tse-scrollable.horizontal .tse-scrollbar{top:auto;left:0;width:auto;height:11px}
.tse-scrollable.horizontal .tse-scrollbar .drag-handle{right:auto;top:2px;height:7px;min-height:0;min-width:10px;width:auto}
.tse-scroll-content{width:500px!important;height:230px!important}
.ltstnws2{padding:18px 21px}
.dvk-apply-online-bbttn{background:#8e0100;color:#fff;padding:14px 28px;text-transform:uppercase;font-weight:700;letter-spacing:2px;position:absolute;top:0;z-index:3;right:83px;border-radius:0 0 9px 9px;transition:all .4s ease; font-size: 17px;}
.dvk-apply-online-bbttn:hover{background:#8e0100;color:#fff;padding:14px 28px;text-transform:uppercase;font-weight:700;letter-spacing:3px;position:absolute;top:0;z-index:3;right:83px;border-radius:0 0 9px 9px;transition:all .4s ease; font-size: 17px;}
.aply-onlne-mobile { background: #8e0100; color: #fff; display:none; }
.aply-onlne-mobile a {background: #8e0100; color: #fff; padding: 10px; float: left; width: 100%; text-align: center; text-transform: uppercase; font-weight: bold; letter-spacing: 1px; }
.aply-onl { background: #8e0100; color:#fff !important; }
.aply-onl:hover { background: #f2eed6 !important; color:#000 !important; }
